<template>
  <div class="faq">
    <h1>Preguntas Frecuentes</h1>
    <!--    <img src="/assets/iconos/pip.jpg" alt=""> -->
    <ul>
      <li>
        <h3>¿Cómo nos organizamos?</h3>
        <p>
          En el Partido Interdimensional Pirata tomamos decisiones por consenso
          y nos organizamos alrededor de barcas, que son espacios
          auto-organizados alrededor de temas, problemáticas, acciones,
          afinidades y proyectos.
        </p>
      </li>
      <li>
        <h3>¿Qué es una barca?</h3>
        <p>
          Las barcas son grupos de afinidad sobre temas específicos relacionados
          con nuestros activismos. Para crear una barca solo es necesario el
          consenso y la participación de tres piratas. Las barcas tienen
          autonomía para actuar pero tienen el compromiso de funcionar de
          acuerdo al punto anterior y sostener los códigos para compartir
          internamente y hacia las actividades que organicen (talleres,
          encuentros presenciales, etc.). Es decir, deben reconocerse y ser
          reconocidas como barcas piratas P) Las barcas se comunican entre sí y
          colaboran en distintas acciones. Para no pisarnos, pedimos
          colaboración de otras barcas cuando hacemos cosas que se solapan.
        </p>
      </li>
      <li>
        <h3>Regla de les tres piratas</h3>
        <p>
          La regla de les tres piratas es una medida “a ojo”. Si tenés una idea,
          a otres dos piratas les parece una buena idea y nadie se opone, quiere
          decir que hay un consenso básico para empezar a actuar.
        </p>
      </li>
      <li>
        <h3>¿Qué es el consenso?</h3>
        <p>
          Les piratas tomamos decisiones por consenso. Esto quiere decir que
          presentamos nuestras propuestas, las discutimos entre todes y llegamos
          a una posición común. No quiere decir que todes tenemos que votar de
          la misma forma, sino que al tomar una decisión estamos teniendo en
          cuenta las posiciones de todes les piratas involucrades. El consenso
          es un proceso constante de una acción, lo que nos permite actuar con
          flexibilidad, darnos cuenta de nuestros errores y aciertos y
          considerar otras posiciones.
        </p>

        <p>
          Usamos las
          <a href="https://utopia.partidopirata.com.ar/democracia_directa.html"
            >“Herramientas para la democracia directa”</a
          >
          como guía
        </p>
      </li>
      <li>
        <h3>Toma de posiciónes</h3>
        <p>?</p>
      </li>
    </ul>
  </div>
</template>
